@charset "Shift-JIS";

/* ------------------------------------------------------------------------ */

/*  Parts

/* ------------------------------------------------------------------------ */

/* layout
--------------------------------------------------------------------------- */

.flt_l { float : left; }
.flt_r { float : right; }

.mb0 { margin-bottom : 0 !important; }
.mb5 { margin-bottom : 5px !important; }
.mb8 { margin-bottom : 8px !important; }
.mb10 { margin-bottom : 10px !important; }
.mb15 { margin-bottom : 15px !important; }
.mb20 { margin-bottom : 20px !important; }
.mb25 { margin-bottom : 25px !important; }
.mb30 { margin-bottom : 30px !important; }
.mb35 { margin-bottom : 35px !important; }
.mb40 { margin-bottom : 40px !important; }

.mt0 { margin-top : 0 !important; }
.mt5 { margin-top : 5px !important; }
.mt10 { margin-top : 10px !important; }
.mt15 { margin-top : 15px !important; }
.mt20 { margin-top : 20px !important; }
.mt25 { margin-top : 25px !important; }
.mt30 { margin-top : 30px !important; }
.mt35 { margin-top : 35px !important; }
.mt40 { margin-top : 40px !important; }
.mt50 { margin-top : 50px !important; }
.mt60 { margin-top : 60px !important; }
.mt65 { margin-top : 65px !important; }

.section { margin: 0px 17px 15px 10px; }

.section table p {
  margin : 0 0 12px;
  text-align : justify;
  line-height : 1.5;
}

.section p {
  text-align : justify;
  line-height : 1.5;
  margin-right: 15px;
  margin-bottom: 12px;
  margin-left: 15px;
}

.section2 { margin: 0px 14px 20px 20px; }



.inner5 { margin : 5px auto 0 !important; }
.inner10 { margin : 10px auto 0 !important; }
.inner15 { margin : 15px auto 0 !important; }
.inner20 { margin : 20px auto 0 !important; }
.inner25 { margin : 25px auto 0 !important; }
.inner30 { margin : 30px auto 0 !important; }

.pageTop {
  text-align: right;
  margin: 0px 10px 10px 0px;
}

.pageLink {
  text-align: right;
  margin: 0px 10px 10px 0px;
}


/* image
--------------------------------------------------------------------------- */

img { border: 0; }

img.image { border: solid 1px #000000; }

.imgR-10 {
  float: right;
  margin: 0px 0px 0px 10px;
}

.imgL-10 {
  float: left;
  margin: 0px 10px 2px 0px;
}

.imgR-15 {
  float: right;
  margin: 0px 0px 0px 15px;
}

.imgL-15 {
  float: left;
  margin: 0px 15px 5px 0px;
}



/* heading
--------------------------------------------------------------------------- */

h3.h3_001 {
  display:block;
  line-height:1.5;
  text-align:left;
  padding:25px 20px 10px 47px;
  background: url(../img/h3_img_001.gif) no-repeat center top;
  font-weight: bold;
  color: #F60;
}

h4.h4_interview {
  display:block;
  line-height:1.5;
  text-align:left;
  margin: 0px 10px 2px 10px;
  padding: 0px 0px 0px 22px;
  font-weight: normal;
  color: #F66304;
  background-image: url(../../voice/img/img_voice_mark.jpg);
  background-repeat: no-repeat;
  background-position: left top;
}

h3.h3_item_name {
  display:block;
  line-height:1.5;
  text-align:left;
  padding:5px 20px 10px 25px;
  font-weight: bold;
  color: #FFF;
  background-image: url(../../goods/img/shop/h3_shop_item_name.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  font-size: x-large;
}


/* text
--------------------------------------------------------------------------- */

/* --- Size --- */

.txt10 { font-size : 10px !important; }
.txt12 { font-size : 12px !important; }
.txt14 { font-size : 14px !important; }
.txt16 { font-size : 16px !important; }
.txt18 { font-size : 18px !important; }
.txt20 { font-size : 20px !important; }
.txt26 { font-size : 26px !important; }
.txt30 { font-size : 30px !important; }
.txt36 { font-size : 36px !important; }

.txtlarger {
  font-size: medium;
  font-weight: bold;
}

.txtsmall { font-size: small }
.txt_u { text-decoration: underline; }
.txt_o { text-decoration:line-through;  }
.txt_Italic { font-style:italic; }

/* --- Color --- */

.white { color : #FFFFFF; }
.red { color : #CC0000; }
.orange {
  color : #F60;
}
.green { color : #00273B; }
.blue { color : #0067b7; }
.black { color : #222222; }
.glay { color : #999; }

.center { text-align:center !important; }
.right { text-align:right !important; }
.left { text-align:left !important; }
.under { text-decoration: underline; }

/* --- Font --- */



/* --- table　Color --- */

.sel1 { background-color: #FFE8E8; }
.sel2 { background: #E6EBFB; }
.sel3 { background-color: #FFF6CD; }
.sel4 { background-color: #E86600; }
.sel5 { background-color: #E5F4F7; }
.sel6 { background-color: #FAF4DA; }

.box_index_001 {
  line-height : 150%;
  text-align: left;
  margin-right: 10px;
  margin-left: 10px;
  border: 1px solid #F60;
  padding: 1em;
  background-color: #FFFFE6;
}

.box_index_002 {
  line-height : 150%;
  text-align: left;
  margin-right: 10px;
  margin-left: 10px;
  border: 1px solid #555555;
  padding: 1em;
  background-color: #FFFFE6;
}

.box_index_003 {
  line-height : 150%;
  text-align: left;
  margin-right: 10px;
  margin-left: 15px;
  border: 1px solid #555555;
  padding: 1em;
  background-color: #FFFFE6;
}

.box_index_004 {
  line-height : 150%;
  text-align: left;
  margin-right: 10px;
  margin-left: 10px;
  border: 1px solid #850400;
  padding: 1em;
  background-color: #ffffff;
}

.box_index_005 {
  line-height : 150%;
  text-align: left;
  margin-right: 10px;
  margin-left: 10px;
  border: 2px solid #ED5705;
  padding: 1em;
  background-color: #FFFFFF;
}

.box_index_006 {
  line-height : 150%;
  text-align: left;
  margin-right: 10px;
  margin-left: 10px;
  border: 2px dashed #ED5705;
  padding: 1em;
  background-color: #FFFFFF;
}

/* --- BOX (faq) --- */

.box_index_q {
  line-height : 150%;
  text-align: left;
  margin-right: 10px;
  margin-left: 10px;
  border: 1px solid #F60;
  padding: 1em;
  background-color: #FFFFE6;
}

.box_index_q p{
  text-align : justify;
  line-height : 1.5;
  margin: 0px 0px 12px;
}

.box_index_a {
  line-height : 150%;
  text-align: left;
  margin-right: 0px;
  margin-left: 0px;
  border: 1px solid #555555;
  padding: 1em;
  background-color: #FFFFFF;
}

.box_index_a p{
  text-align : justify;
  line-height : 1.5;
  margin: 0px 0px 12px;
}



/* table(枠線なし)　余白なし　　※
--------------------------------------------------------------------------- */

.tableStyle00 {
  margin : 0 auto;
  border-collapse : collapse;
  border-spacing : 0;
  empty-cells : show;
  border-style: none;
}

.tableStyle00 td {
  padding : 0;
  text-align: left;
  vertical-align: top;
  border-style: none;
}

.tableStyle00 td.td02 {  /* 余白あり */
  padding : 0;
  text-align: center;
  vertical-align: top;
  border-style: none;
  width: 10px;
}

.tableStyle00 td.td03 {  /* 余白あり */
  padding : 0;
  text-align: left;
  vertical-align: top;
  border-style: none;
  padding : 8px;
}


/* table　(枠線あり)
--------------------------------------------------------------------------- */
.tableStyle01 {
  margin : 0 auto;
  border-top:1px solid #555555; 
  border-left:1px solid #555555;
  border-collapse : collapse;
  border-spacing : 0;
  empty-cells : show;
}

.tableStyle01 th {
  border-right:1px solid #555555;
  border-bottom:1px solid #555555;
  padding : 3px 5px;
  background-color: #FFEDE1;
  font-weight : normal;
}

.tableStyle01 td {
  border-right:1px solid #555555;
  border-bottom:1px solid #555555;
  padding : 3px 5px;
  text-align: left;
  vertical-align: middle;
}

.tableStyle01 td.td01 {
  border-right:1px solid #555555;
  border-bottom:1px solid #555555;
  padding : 3px 5px;
  text-align: left;
  vertical-align: top;
}

/* table　(枠線あり)　※商品概要
--------------------------------------------------------------------------- */
.tableStyle_item {
  margin : 0 10px 0 auto;
  border-top:1px solid #555555;
  border-left:1px solid #555555;
  border-collapse : collapse;
  border-spacing : 0;
  empty-cells : show;
  width: 345px;
}

.tableStyle_item th {
  border-right:1px solid #555555;
  border-bottom:1px solid #555555;
  padding : 3px 5px;
  background-color: #FDFCE9;
  width: 60px;
  text-align: center;
}

.tableStyle_item td {
  border-right:1px solid #555555;
  border-bottom:1px solid #555555;
  padding : 3px 5px;
  text-align: left;
  vertical-align: middle;
  line-height: 1.95em;
  width: 242px;
}


/* list(decimal) ※
--------------------------------------------------------------------------- */
.list-decimal {
  text-align : left;
  margin : 0px 10px 20px 23px;
}

.list-decimal ul {
  margin : 0 0 0 1.5em;
  padding : 0px;
}

.list-decimal li {
  list-style: decimal url(none);
  margin : 0px 0px 0px 10px;
  padding : 0px;
}

/* list (disc)　※
--------------------------------------------------------------------------- */
.list-disc {
  text-align : left;
  margin : 0px 10px 10px 10px;
}

.list-disc ul {
  margin : 0 0 0 1.5em;
  padding : 0px;
}

.list-disc li {
  list-style: disc url(none);
  margin : 0px 0px 0px 10px;
  padding : 0px;
}

/* list (square)　※
--------------------------------------------------------------------------- */
.list-square {
  text-align : left;
  margin : 0px 10px 10px 10px;
}

.list-square ul {
  margin : 0 0 0 1.5em;
  padding : 0px;
}

.list-square li {
  list-style: square url(none);
  margin : 0px 0px 0px 10px;
  padding : 0px;
}


/* list (square)　※
--------------------------------------------------------------------------- */
.list-roman {
  text-align : left;
  margin : 0px 10px 10px 10px;
}

.list-roman ul {
  margin : 0 0 0 1.5em;
  padding : 0px;
}

.list-roman li {
  margin : 0px 0px 0px 10px;
  padding : 0px;
  list-style-image: none;
  list-style-type: upper-roman;
}

/* list (none) 
--------------------------------------------------------------------------- */
.list-none {
  text-align : left;
  margin : 0px 10px 10px 10px;
}

.list-none ul {
  margin : 0 0 0 1.5em;
  padding : 0px;
}

.list-none li {
  margin : 0px 0px 0px 10px;
  padding : 0px;
  list-style-image: none;
  list-style-type: none;
}

/* トップページ　リスト領域
--------------------------------------------------------------------------- */

#topListBlock {
  position : relative;
  margin : 0 auto;
  width : 670px;
  height : 480px;
  background-image: url(../../img/img_index_001.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  text-align: left;
}

#topListBlock #rank {
  display : block;
  position : absolute;
  top : 113px;
  left : 95px;
}

#topListBlock #goods01 {
  display : block;
  position : absolute;
  top : 126px;
  left : 180px;
  font-size: 12px;
}

#topListBlock #goods02 {
  display : block;
  position : absolute;
  top : 126px;
  left : 344px;
  font-size: 12px;
}

#topListBlock #goods03 {
  display : block;
  position : absolute;
  top : 126px;
  left : 509px;
  font-size: 12px;
}

#topListBlock #goods04 {
  display : block;
  position : absolute;
  top : 352px;
  left : 17px;
  font-size: 12px;
}

#topListBlock #goods05 {
  display : block;
  position : absolute;
  top : 352px;
  left : 180px;
  font-size: 12px;
}

#topListBlock #goods06 {
  display : block;
  position : absolute;
  top : 352px;
  left : 344px;
  font-size: 12px;
}

#topListBlock #goods07 {
  display : block;
  position : absolute;
  top : 352px;
  left : 509px;
  font-size: 12px;
}


/* トップページ　メールボックス
--------------------------------------------------------------------------- */

.MailBlock {
  position : relative;
  margin : 0 auto;
  width : 670px;
  height : 183px;
  background-image: url(../img/btn_index_001.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  vertical-align: bottom;
}

.MailBlock .contact2 {
  display : block;
  position : absolute;
  top : 11px;
  left : 340px;
  height :60px;
  width : 295px;
}

.MailBlock .mail2 {
  display : block;
  position : absolute;
  top : 118px;
  left : 340px;
  height :31px;
  width : 295px;
}


/* トップページ　メールボックス2
--------------------------------------------------------------------------- */

.MailBlock2 {
  position : relative;
  margin : 0 auto;
  width : 670px;
  height : 132px;
  background-image: url(../img/btn_index_005.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  vertical-align: bottom;
}


.MailBlock2 .mail3 {
  display : block;
  position : absolute;
  top : 72px;
  left : 403px;
  height :42px;
  width : 250px;
}

/* トップページ　他社との比較
--------------------------------------------------------------------------- */

.CompBatu {
  width : 304px;    /* padding分マイナス　*/
  font-size: 13px;
  background-color: #E5F4F7;
  background-image: url(../../img/img_index_batu.gif);
  padding: 8px !important;
  line-height : 170%;
  background-repeat: no-repeat;
  background-position: center top;
}


.CompMaru {
  width : 304px;    /* padding分マイナス　*/
  font-size: 13px;
  background-color: #FAF4DA;
  background-image: url(../../img/img_index_maru.gif);
  padding: 8px !important;
  line-height : 170%;
  background-repeat: no-repeat;
  background-position: center top;
}

.soukatu{
  width : 610px;
  line-height : 170%;
  background-image: url(../../img/img_imdex_box02.gif);
  background-repeat: repeat-y;
  background-position: center top;
  padding-right: 10px !important;
  padding-left: 10px !important;
}


.konsaru{
  width : 650px;
  line-height : 170%;
  background-image:url(../../img/img_index_010.jpg);
  background-repeat: repeat-y;
  background-position: center top;
  padding-right: 10px !important;
  padding-left: 10px !important;
}

/* 	初出馬セット
--------------------------------------------------------------------------- */

.gooods6-01 {
  width : 193px;    /* padding分マイナス　*/
  height: 115px;    /* padding分マイナス　*/
  background-color: #FFF;
  background-image: url(../../goods/img/goods06/img_goods6_007.gif);
  padding: 25px 95px 10px 12px !important;
  line-height : 140%;
  background-repeat: no-repeat;
  background-position: center top;
}

.gooods6-02 {
  width : 208px;    /* padding分マイナス　*/
  height: 115px;    /* padding分マイナス　*/
  background-color: #FFF;
  background-image: url(../../goods/img/goods06/img_goods6_008.gif);
  padding: 25px 80px 10px 12px !important;
  line-height : 140%;
  background-repeat: no-repeat;
  background-position: center top;
}

.gooods6-03 {
  width : 228px;    /* padding分マイナス　*/
  height: 115px;    /* padding分マイナス　*/
  background-color: #FFF;
  background-image: url(../../goods/img/goods06/img_goods6_009.gif);
  padding: 25px 60px 10px 12px !important;
  line-height : 140%;
  background-repeat: no-repeat;
  background-position: center top;
}

.gooods6-04 {
  width : 193px;    /* padding分マイナス　*/
  height: 115px;    /* padding分マイナス　*/
  background-color: #FFF;
  background-image: url(../../goods/img/goods06/img_goods6_010.gif);
  padding: 25px 95px 10px 12px !important;
  line-height : 140%;
  background-repeat: no-repeat;
  background-position: center top;
}

.gooods6-05 {
  width : 193px;    /* padding分マイナス　*/
  height: 115px;    /* padding分マイナス　*/
  background-color: #FFF;
  background-image: url(../../goods/img/goods06/img_goods6_011.gif);
  padding: 25px 95px 10px 12px !important;
  line-height : 140%;
  background-repeat: no-repeat;
  background-position: center top;
}

.gooods6-06 {
  width : 193px;    /* padding分マイナス　*/
  height: 110px;    /* padding分マイナス　*/
  background-color: #FFF;
  background-image: url(../../goods/img/goods06/img_goods6_012.gif);
  padding: 25px 95px 10px 12px !important;
  line-height : 140%;
  background-repeat: no-repeat;
  background-position: center top;
}

.gooods6-07 {
  width : 193px;    /* padding分マイナス　*/
  height: 115px;    /* padding分マイナス　*/
  background-color: #FFF;
  background-image: url(../../goods/img/goods06/img_goods6_013.gif);
  padding: 25px 95px 10px 12px !important;
  line-height : 140%;
  background-repeat: no-repeat;
  background-position: center top;
}


.gooods6-08 {
  width : 193px;    /* padding分マイナス　*/
  height: 115px;    /* padding分マイナス　*/
  background-color: #FFF;
  background-image: url(../../goods/img/goods06/img_goods6_014.gif);
  padding: 25px 95px 10px 12px !important;
  line-height : 140%;
  background-repeat: no-repeat;
  background-position: center top;
}

